<hr />
<h4>
	<?=__d('buzz_waivers', 'Please enter a contact name and email address for each participant so we can contact them about signing a waiver.')?>
</h4>
<?php

echo $this->Form->create('BuzzWaivers.Detail', array(
	'url' => array(
		'plugin' => 'buzz_waivers',
		'admin' => false,
		'controller' => 'waivers',
		'action' => 'complete_booking',
		$data['Booking']['sales_ref'],
		strtotime($data['Booking']['booking_date'])
	),
	'class' => 'form--side-labels form--compact-alt'
));

for ($i=1; $i<= $participants; $i++):
?>
	<div class="participant-waiver-row row listing">
		<div class="col-xs-12 col-sm-1">
			<i class="fa fa-user"></i> <strong><?=$i?></strong>
		</div>
		<div class="col-xs-12 col-sm-11">
			<div class="row">
				<div class="col-xs-12 col-sm-4">
					<?=$this->Form->addField('FirstName.' . $i, array(
						'type' => 'string',
						'label' => 'First Name'
					))?>
				</div>

				<div class="col-xs-12 col-sm-4">
					<?=$this->Form->addField('LastName.' . $i, array(
						'type' => 'string',
						'label' => 'Last Name'
					))?>
				</div>

				<div class="col-xs-12 col-sm-4">
					<?=$this->Form->addField('Email.' . $i, array(
						'type' => 'string',
						'label' => 'Email Address'
					))?>
				</div>
			</div>
		</div>
	</div>
<?php
endfor;
?>
<div class="row">
	<div class="col-xs-12 col-sm-4 pull-right">
		<?php
		echo $this->Form->button(__d('buzz_waivers', 'Submit Contact Information') . ' <i class="fa fa-chevron-circle-right"></i>', array(
			'type' => 'submit',
			'class' => 'button right button--block'
		));
		?>
	</div>
</div>
<?php
echo $this->Form->end();
?>
